@font-face {
			font-family: 'ArialMT';
			src: url('http://www.coburgendoscopy.com.au/fonts/arial_0.eot');
			src: url('http://www.coburgendoscopy.com.au/fonts/arial_0.eot?') format('embedded-opentype'),
					 url('http://www.coburgendoscopy.com.au/fonts/arial_0.woff') format('woff'),
					 url('http://www.coburgendoscopy.com.au/fonts/arial_0.ttf') format('truetype'),
					 url('http://www.coburgendoscopy.com.au/fonts/arial_0.svg') format('svg');
			font-weight: normal;
			font-style: normal;
	}
@font-face {
	font-family: 'ZurichBT-BoldCondensed';
	src: url('http://www.coburgendoscopy.com.au/fonts/zurichbt-boldcondensed-webfont_0.eot');
	src: url('../fonts/zurichbt-boldcondensed-webfont_0.eot') format('embedded-opentype'),
	 url('../fonts/zurichbt-boldcondensed-webfont_0.woff') format('woff'),
	 url('../fonts/zurichbt-boldcondensed-webfont_0.ttf') format('truetype'),
	 url('../fonts/zurichbt-boldcondensed-webfont_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
		font-family: 'ZurichBT-RomanCondensed';
		src: url('http://www.coburgendoscopy.com.au/fonts/tt0298m_0.eot');
		src: url('../fonts/tt0298m_0.eot') format('embedded-opentype'),
		 url('../fonts/tt0298m_0.woff') format('woff'),
		 url('../fonts/tt0298m_0.ttf') format('truetype'),
		 url('../fonts/tt0298m_0.svg') format('svg');
		font-weight: normal;
		font-style: normal;
}
@font-face {
				font-family: 'ZurichBT-Light';
				src: url('http://www.coburgendoscopy.com.au/fonts/tt0176m_0.eot');
				src: url('../fonts/tt0176m_0.eot') format('embedded-opentype'),
						 url('../fonts/tt0176m_0.woff') format('woff'),
						 url('../fonts/tt0176m_0.ttf') format('truetype'),
						 url('../fonts/tt0176m_0.svg') format('svg');
				font-weight: normal;
				font-style: normal;
		}

html, body, p, ul, ol, h1, h2, h3, h4, h5, h6, form { padding:0; margin:0; }

html { background:url(../images/middle_bg.jpg);}
body { font:normal 12px/18px 'ArialMT'; color:#5b5b5b; padding-top:9px; background:url(../images/top_bg.jpg) repeat-x center top;}

a { color:#313131; text-decoration:none; font:normal 12px/18px 'ArialMT'; }
a:hover { color:#558e06; border:none; text-decoration:none; }

img { border:none; outline:none; }
ul, ol { list-style:none; } 
* { outline:none; margin:0; padding:0;}

h1 { color:#303030; font:normal 22px/22px 'ZurichBT-Light'; }
h1 span { color:#518903;}
h1,h4,h3, h2, h5, h6 {
    font-family: "ZurichBT-Light";
}

.cmspage h2 { margin-bottom:10px !important; }

input[type="button"],input[type="submit"]{border:none; cursor:pointer; outline:none;}


/* =============== Globel Class [Please do not change on Below Class] ============= */

.fl { float:left !important; }
.fr { float:right !important; }
.cl { clear:both !important; }
.vm { vertical-align:middle; }
.vt { vertical-align:top; }
.tec { text-align:center; }
.ter { text-align:right; }
.tel { text-align:left; }
.boNo { border:none 0 !important;}
.bgNo { background:none !important;}
.spacer { height:0;}

/* =============== End Globel Class ============= */
#wrapper{width:988px; margin:0 auto;}
.top_main{height:113px; background:url(../images/top_banner_bg.png) no-repeat left top; padding:15px 0 0 13px;}
.top_main .logo{ width:291px;}
.top_main .top_right{width:310px;}
.language{ min-height:44px;}
.top_call { padding-left:40px; margin-top:10px; background:url(../images/callus_icon.png) no-repeat left; font-family: 'ZurichBT-BoldCondensed'; font-size:40px; color:#0198f1; text-decoration:none; line-height:normal; height:45px;}
.top_call a { padding-left:0px; margin-top:10px; background:none; font-family: 'ZurichBT-BoldCondensed'; font-size:40px; color:#0198f1; text-decoration:none; line-height:normal; height:45px;}
.address_top{background:url(../images/address_icon.png) no-repeat left; padding-left:40px; height:30px; line-height:30px; padding-top:3px; }
.address_top li{font-family: 'ZurichBT-BoldCondensed'; font-size:16px; color:#0198f1; line-height:30px; float:left; text-transform:uppercase;}
.address_top li a{font-family: 'ZurichBT-BoldCondensed'; font-size:16px; color:#0198f1; line-height:30px; text-decoration:none; margin:0 6px 0 6px;}
.address_top li a:hover{color:#333; text-decoration:none;}

.middle_main1{background:url(../images/middle_bg22.png) repeat-y; width:983px; padding-right:5px;}
.middle_left{ padding:5px; width:273px; border-top:5px solid #a3dff9;}
.middle_right{ width:700px;}

.banner{background:url(../images/banner_left_bdr.jpg) no-repeat left top; padding:0 0 0 5px;border-top:5px solid #a3dff9; border-right:5px solid #a3dff9; border-bottom:5px solid #a3dff9; height:335px;}
.make_an{padding:6px 0 11px 0; margin:0px 0 10px 0; background:url(../images/bdr_btm1.jpg) repeat-x left bottom;}
.enquiry_main{width:273px;}
.enquiry_box_top{background:url(../images/enquiry_box_top_crv.jpg) no-repeat left top; height:54px; line-height:54px; padding:17px 0 0 8px; font-family: 'ZurichBT-BoldCondensed'; font-size:30px; color:#074091; text-transform:uppercase;}
.enquiry_box_mid{ background:url(../images/enquiry_box_mid_rpty.jpg) repeat-y left top; padding:20px 9px 0 9px;}

.text_bg{background:url(../images/text_bg.jpg) no-repeat; height:37px; width:255px; padding-bottom:15px;}
.text_bg input[type="text"],
.text_bg input[type="password"]{background:none; border:none; color:#939292; font-family: 'ZurichBT-Light'; font-size:12px; height:37px; line-height:37px; margin:0; padding:0 5px; outline:none; width:245px; font-weight:normal;}

.textarea_bg{background:url(../images/text_bg2.jpg) no-repeat; height:82px; width:255px; padding-bottom:15px;}
.textarea_bg textarea{line-height:17px; padding:0 5px; height:82px; border:none; background:url(../images/text_bg2.jpg) no-repeat; resize: none; width:245px; font-family: 'ZurichBT-Light'; font-size:12px; color:#939292;}
.fm_block{width:255px;}
.fm_block2{width:255px; padding-top:15px;}
.required_left{width:151px; line-height:32px; font-family: 'ZurichBT-Light'; font-size:12px; color:#939292; text-align:center;}
.submit_right{width:104px;}
.enter_code_text_bg{background: url(../images/enter_code_text_bg.jpg) no-repeat; width: 143px; height: 32px;}
.enter_code_text_bg input[type="text"]{background:none; border:none; height:32px; line-height:32px; margin:0; padding:0 5px; width:133px; font-family: 'ZurichBT-Light'; font-size:12px; color:#939292;}
.captcha{margin: 0 10px 0 10px}
.refresh input{background:url(../images/refresh_btn.jpg) no-repeat; width:15px; height:14px; border:0; margin:5px 0 0}
.enquiry_box_btm{ height:35px;}

.box3_main{padding:6px 0 0 14px;}
.box1{width:213px; border:1px solid #a3dff9;}
.box1 h2{text-transform:uppercase; font-weight:normal; line-height:42px; padding-left:10px; font-family: 'ZurichBT-RomanCondensed'; color:#1e1e1e; font-size:17px; background:#a3dff9;}

.box2{width:213px; border:1px solid #96c61a;}
.box2 h2{text-transform:uppercase; font-weight:normal; line-height:42px; padding-left:10px; font-family: 'ZurichBT-RomanCondensed'; color:#1e1e1e; font-size:17px; background:#96c61a;}

.box3{width:213px; border:1px solid #f19914; min-height:192px;}
.box3 h2{text-transform:uppercase; font-weight:normal; line-height:42px; padding-left:10px; font-family: 'ZurichBT-RomanCondensed'; color:#1e1e1e; font-size:17px; background:#f19914;}
.box3 ul{padding:5px 0 0 13px;}
.box3 ul li{padding-left:13px; background:url(../images/arrow.jpg) no-repeat left;}
.box3 ul li a{line-height:23px; font-family: 'ZurichBT-RomanCondensed'; color:#6c6c6c; font-size:13px;}
.box3 ul li a:hover{ color:#f19914;}

.bdr5px{border:5px solid #FFF;}
.margin_lr{margin:0 17px 0 17px;}

.content_area{padding:15px 0px 0px 14px;}
.content_area h3 {padding:0px 0px 0px 0px; background:url(../images/title_icon.jpg) no-repeat right; line-height:31px; font-family: 'ZurichBT-RomanCondensed'; color:#121212; font-size:17px; font-weight:normal; width:180px; text-transform:uppercase;}

.tab2_main{padding:11px 0 35px 38px; width:621px; background:url(../images/shadow.png) no-repeat right bottom;}
.img_left{float:left; margin:0 15px 5px 0; border:1px solid #4692b4;}
.readmore{ text-align:right;}
.readmore a{font-family: 'ZurichBT-Light'; font-size:14px; color:#4898bb; text-decoration:none;}
.readmore a:hover{ text-decoration:none; color:#000;}
.dr_title{line-height:23px; text-decoration:none; text-align:left; font-family: 'ZurichBT-RomanCondensed'; color:#3984a4; font-size:14px;}
/*.our_mission{border:1px solid #bec1c3; padding:5px; width:660px; margin-left:14px; line-height:normal; font-family: 'ZurichBT-Light'; font-size:12px; color:#939292; text-decoration:none;}*/
.our_mission{padding-top:10px; width:675px; margin-left:14px; line-height:normal; font-family: 'ZurichBT-Light'; font-size:12px; color:#939292; text-decoration:none;}
.our_mission .our_img{border:1px solid #bec1c3; float:right; padding:5px; background:#FFF; margin-left:15px;}
.our_mission h4{font-family: 'ZurichBT-BoldCondensed'; line-height:30px; color:#121212; font-size:20px; text-decoration:none; font-weight:normal; text-transform:uppercase;}

.footer_main{background:url(../images/ftr_bg.png) no-repeat left top; min-height:130px;}
.footer_main .footer_link{ padding-left:297px;}
.footer_main .footer_link li{line-height:88px; font-family: 'ZurichBT-Light'; font-size:12px; color:#e9e9e9; text-decoration:none; float:left;text-transform:uppercase;}
.footer_main .footer_link li a{line-height:88px; font-family: 'ZurichBT-Light'; font-size:12px; color:#e9e9e9; text-decoration:none; margin:0 5px 0 5px;}
.footer_main .footer_link li a:hover{ text-decoration:underline;}

.footer_main .copy_main{ padding:0 20px 0 20px;}
.footer_main .copy_left{ width:400px;font-family: 'ZurichBT-Light'; font-size:12px; color:#7e8184; text-decoration:none; line-height:42px;}
.footer_main .copy_right{width:400px; text-align:right; font-family: 'ZurichBT-Light'; font-size:12px; color:#7e8184; text-decoration:none; line-height:42px;}
.footer_main .copy_right a{font-family: 'ZurichBT-Light'; font-size:12px; color:#7e8184; text-decoration:none;}
.footer_main .copy_right a:hover{text-align:right; color:#000; text-decoration:none;}



/* nivo slider */
.nivoSlider {
	position:relative;
	min-height:220px;
	background:url(../images/loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.nivoSlider a {
	border:0;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

#slider1 .nivo-controlNav,
#slider2 .nivo-controlNav,
#slider4 .nivo-controlNav {
	position:absolute;
	left:92%;
	bottom:20px;
}
#slider1 .nivo-controlNav a,
#slider2 .nivo-controlNav a,
#slider4 .nivo-controlNav a {
	display:block;
	width:10px;
	height:10px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
#slider1 .nivo-controlNav a.active,
#slider2 .nivo-controlNav a.active,
#slider4 .nivo-controlNav a.active {
	background-position:-10px 0;
}

#slider2 a {
	display:block; /* IE Fix */
}

#slider3 {
	margin-bottom:110px;
}
#slider3 .nivo-controlNav {
	position:absolute;
	left:29%;
	bottom:-70px;
}
#slider3 .nivo-controlNav img {
	display:inline;
	position:relative;
	margin-right:10px;
}
#slider3 .nivo-controlNav a.active img {
}
/* nivo slider */

.cmspage{border-top: 5px solid #A3DFF9; width:670px; padding:0 15px 0 15px; font-family: 'ZurichBT-Light'; font-size:13px; color:#666;}
.cmspage li{font-family: 'ZurichBT-Light'; font-size:13px; color:#666; padding-left:13px; background: url("../images/arrow.png") no-repeat 0 7px;}
.cmspage p{padding:0 0px 15px 0px; font-family: 'ZurichBT-Light'; font-size:13px; color:#666;}
.cmspage a{font-family: 'ZurichBT-RomanCondensed'; font-size: 14px;text-decoration:underline;color:#666666;}
.cmspage a:hover{font-family: 'ZurichBT-RomanCondensed'; font-size: 14px;  text-decoration:underline; color:#558E06; }

h5 {padding:0px 0px 0px 0px; line-height:31px; font-family: 'ZurichBT-RomanCondensed'; color:#121212; font-size:17px; font-weight:bold; border-bottom:1px solid #e3dfdf; margin-bottom:10px; text-transform:uppercase;}
.brid{ border-bottom:1px solid #e3dfdf; margin-bottom:5px; line-height:30px;}
.brid li{ background:url(../images/arrow.png) no-repeat left; padding-left:10px; float:left; margin-right:10px; font:normal 12px 'ZurichBT-Light'; color:#007dc3; text-decoration:none; line-height:30px;}
.brid li a{font:normal 12px 'ZurichBT-Light'; color:#007dc3; text-decoration:none; line-height:30px;}
.brid li a:hover{color:#464646;}
.cms_img_right{margin:0 0 15px 15px; border:3px solid #4692b4; background:#FFF; padding:3px; float:right;}

.contact_left{width:370px;}
p.contact_add_title{font:normal 16px 'ZurichBT-Light'; color:#007dc3; text-decoration:none; line-height:30px; padding:0px; margin:0px;}
.map_bdr{border:5px solid #e3dfdf; padding:0px; margin:0px;}
 .goog-te-gadget {
    color: #666666;
    font-family: arial;
    font-size: 11px;
    padding-left: 52px;
    white-space: nowrap;
 }
 
.ans{padding-bottom:10px;} 
 
 /* Made By Ankit Chudasma on 08 Feb 2013 */
.wdt_100{ width:100px !important;}
div.mySelectClass, div.mySelectClass span, {
 background-image: url(../images/sprite1.png);
 background-repeat: no-repeat;
 -webkit-font-smoothing: antialiased;
}
div.mySelectClass {
	background: url(../images/sprite1.png) left top no-repeat;
	line-height: 37px;
	height: 37px;
	position: relative;
}
div.mySelectClass span {
	background: url(../images/sprite1.png) right -37px no-repeat;
	height: 37px;
	line-height: 37px;
	display: block;
	margin: 0 0 0 5px;
}
div.mySelectClass select {
	/* change these to adjust positioning of select element */
	top: 0px;
	left: 0px;
	position: absolute;
	height: 37px;
	cursor: pointer !important;
}
div.mySelectClass select option{ padding:5px 3px;}
div.mySelectClass span {
	padding: 0px 25px 0px 2px;
	cursor: pointer;
}
div.mySelectClass.disabled span {
	color: #bbb;
}

div.mySelectClass select {
	font-family:'ZurichBT-Light';
	font-size: 12px;
	border: solid 1px #fff;
	padding: 0 !important;
	margin: 0 !important;
}
div.mySelectClass {
	font-size: 12px;
}
div.mySelectClass span {
	color: #A3A3A3;
	text-shadow: 0 1px 0 #fff;
	text-align:left;
	font-family:'ZurichBT-Light';
	overflow:hidden;
}
.wdt_254{ width:254px !important;}
.mrg_btm_10{ margin-bottom:10px !important;}
.mrg_btm_15{ margin-bottom:15px !important;}

/* Welcome Class */
.welcome{font-size:14px !important; color:#666 !important;}
.cmspage ul{padding-left:17px;}
.cmspage ol{padding-left:34px;}
.cmspage ol li{list-style:decimal; background:none;padding-left:7px}
            